<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-A956CF8670C456CFFB15637950615566590" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-4354" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-4355">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>Tb7rdpaPEzMqPbKf6m33l4pIxEE=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
ZSDOqCue2e3Sa9Mzlm1KTkkqch0ALE4I+71WsUPUEPXzjEekL52qYKQcxB+pIfJJDHR9njPFkxBM
IryEjVjo3l5A7lqDI85LkvuuUtFBKu/fJIonTvtgG2jEofib8WILmVDXuPyaRqrbb3qKZWmThjlv
7KkD3q6B9BJXBcwoG0ntFfJM/QC0p7IM/NyEdwgtvZ0eSpLe3SGQWwxwEHO1HzSAdJ4hgovYxYyD
ZynG5KQNBx4xTcpASx/lHG3Mng07Ez3F9hN/r+gbqWKC6Gz5O+PiAJ8AFZyyRJn2S0sep8m7bLbS
5zKUKmTtBxBof0soynyxYDFQdPZqq3GMO3Xm3w==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-A956CF8670C456CFFB15637950615566591">
<wsse:SecurityTokenReference wsu:Id="STRId-A956CF8670C456CFFB15637950615566592" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-A956CF8670C456CFFB15637950615566590" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-4355" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0341_ICC_IC_MH_IGCPS_0025</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2019-07-22T13:31:01.542+02:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDIGAEPCPINFOPWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826015F</NifEmisor><NombreEmisor>IGAE</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><CodigoUnidadTramitadora>EA0011744</CodigoUnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION CLASES PASIVAS</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION CLASES PASIVAS</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/19072019</IdExpediente></Solicitante><Titular><TipoDocumentacion>DNI</TipoDocumentacion><Documentacion>00026623N</Documentacion><NombreCompleto>VILLAJOS SUAREZ</NombreCompleto><Nombre>ANA</Nombre><Apellido1>VILLAJOS</Apellido1><Apellido2>SUAREZ</Apellido2></Titular><Transmision><CodigoCertificado>SVDIGAEPCPINFOPWS01</CodigoCertificado><IdSolicitud>0341_ICC_IC_MH_IGCPS_0025</IdSolicitud><IdTransmision>TINFOPPRE00000000000000003630</IdTransmision><FechaGeneracion>2019-07-22T13:31:01.379+02:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>0001</ns1:CodigoEstado><ns1:LiteralError>Petición procesada correctamente.</ns1:LiteralError></ns1:Estado><ns1:ClasesPasivas><ns1:ClasePasiva><ns1:Identificador>6418020</ns1:Identificador><ns1:TipoJubilacion>Forzosa</ns1:TipoJubilacion><ns1:FechaJubilacion>1984-01-01</ns1:FechaJubilacion><ns1:CausanteActivo>No</ns1:CausanteActivo><ns1:FechaArranque>1996-03-01</ns1:FechaArranque></ns1:ClasePasiva></ns1:ClasesPasivas></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>